<!DOCTYPE html><html lang="ru"><head>{headers} 
<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="icon" type="image/icon.svg" href="{THEME}/images/favicon.svg">    
    <link type="text/css" rel="stylesheet" href="{THEME}/css/common.css"/>
    <link type="text/css" rel="stylesheet" href="{THEME}/css/styles.css"/>
    <link type="text/css" rel="stylesheet" href="{THEME}/css/engine.css"/>
    <link type="text/css" rel="stylesheet" href="{THEME}/css/fontawesome.css"/>
     <link type="text/css" rel="stylesheet" href="{THEME}/css/filter-xf.css"/>    
    <meta name="theme-color" content="#111">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap" rel="stylesheet"> 
</head>
<body>
<div class="wrapper"><div class="wrapper-main wrapper-container"><header class="header"><div class="header__inner d-flex ai-center">
<a href="/" class="header__logo logo">Кино<span>Билет</span></a>
  {include file="main-menu.tpl"}   
<div class="header__show-search js-show-search"><span class="far fa-search"></span></div>   
[group=5]<div class="header__sign-in btn js-show-login"><span class="far fa-lock"></span></div>[/group]
[not-group=5]<div class="header__sign-in btn js-show-login"><span class="far fa-cog"></span></div>[/not-group]
<div class="header__btn-mobile-menu hidden js-show-mobile-menu"><span class="far fa-bars"></span></div>
<div class="header__search hidden"><form id="quicksearch" method="post"><input type="hidden" name="do" value="search" />
<input type="hidden" name="subaction" value="search" />
    <input class="header__search-input" id="story" name="story" placeholder="Поиск..." type="text" />
<button class="header__search-btn" type="submit"><span class="far fa-search"></span></button>
</form>
</div></div>
[aviable=main|cat]				
<div class="header__popular"><div class="owl-carousel" id="owl-popular">
{custom category="1-10" template="custom-carou" order="date" from="0" limit="20"}
</div></div>[/aviable]		
</header>
[aviable=main|cat]{include file="main-filter.tpl"}[/aviable]  
<div class="content"><div class="colums d-flex"><main class="main stretch-free-width">
{info}
[available=main|cat]<div class="section">[/available]  
[available=main|cat]<div class="section__header d-flex jc-center ai-center">
[available=main]<div class="section__title">Фильмы 2021 смотреть онлайн</div>[/available]  
[available=cat]<div class="section__title">{category-title}</div>[/available]  
</div>[/available]     
[available=main|cat]<div class="section__content section__items">[/available]  
<div id="dle-content">{content}</div>
[available=main|cat]    
</div>
</div>
[/available]   
    
[available=main]
<div class="section">
<div class="section__header d-flex jc-center ai-center flex-column">
<div class="section__title">Обновление сериалов</div>
 <a href="#">Все Коллекции</a>   
</div>
<div class="section__content section__items row roll-down">
  {custom category="1-10" template="custom-serial" order="date" from="0" limit="6"}                            
</div>
</div>       
<div class="section">
<div class="section__header d-flex jc-center ai-center flex-column">
<div class="section__title">Коллекции</div>
<a href="#">Все Коллекции</a>
</div>
<div class="section__content section__items row">
  {custom category="3" limit="3" template="custom-collection" cache="no"}	
</div>
</div>    
[/available]  
    
</main>

<!-- END MAIN -->

</div>

<!-- END COLUMNS -->

{include file="main-seo.tpl"} 

</div>

<!-- END CONTENT -->
    
<footer class="footer d-flex ai-center">
<a href="/" class="footer__logo logo">Кино<span>Билет</span></a>
<div class="footer__desc stretch-free-width">
<ul class="footer__menu d-flex jc-flex-start">
  <li><a href="/index.php?do=feedback">Обратная связь</a></li>
  <li><a href="#">Правообладателям</a></li>
</ul>
<div class="footer__copyright">Copyright © 2020 КиноБилет.club. Контакт с администрацией: <span>admin@mail.ru</span></div>
</div>	
<div class="footer__counter">
  <div class="ft-counter"><img src="{theme}/images/counter.gif" alt=""></div>    
</div>
</footer>

</div>
</div>


{jsfiles}       
    
<script src="{THEME}/js/libs.js"></script>
{login}     
<script src="{THEME}/js/share.js" charset="utf-8"></script>    

<script src="{THEME}/js/filter-xf.js" charset="utf-8"></script>       

{AJAX}
</body>
</html>